prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxine
Description: The xine engine library
Version: 1.0.0
Requires:
Libs: -L${libdir} -lxine -lz -lnsl  -lpthread 
Cflags: -I${includedir} 
